{
  "_id": "4Q0rDMBIs2YtZbfX",
  "name": "Chittercast (Rating)",
  "type": "talent",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.4Q0rDMBIs2YtZbfX"
    }
  },
  "img": "systems/wfrp4e/icons/blank.png",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Before you roll any Channelling or Language (Magick) Test, you may call upon the fickle will of the Horned Rat to aid you in your spellcasting. If the Test succeeds, add your Chittercast Rating in SL to your Test. When you call upon this power, roll an extra 1d10. This die does not provide a bonus but it counts towards Miscast possibilities. A roll of triples increases the Miscast severity by one table.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "max": {
      "value": "1"
    },
    "advances": {
      "value": 1,
      "force": false
    },
    "career": {
      "value": ""
    },
    "tests": {
      "value": ""
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!4Q0rDMBIs2YtZbfX"
}